GWT 2.7.0

## com.google.web.bindery.requestfactory.server
Class Pair<A,B>

    java.lang.Object
      com.google.web.bindery.requestfactory.server.Pair<A,B>

Type Parameters:
  `A` - any type
  `B` - any type

    public class Pair<A,B>

extends java.lang.Object

Simple pair class.

Constructor Summary
`Pair(A a, B b)`

Method Summary
`boolean` | `equals(java.lang.Object o)`
`A` | `getA()`
`B` | `getB()`
`int` | `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Pair

    public Pair(A a,
                B b)

Method Detail

### equals

    public boolean equals(java.lang.Object o)

  Overrides:
    `equals` in class `java.lang.Object`

### getA

    public A getA()

### getB

    public B getB()

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `java.lang.Object`

GWT 2.7.0